Skip to main content
POST
/
cases
Create case
curl --request POST \
  --url https://api.finpace.tech/cases \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "caseId": "case_01J8YF6G",
  "caseType": "payment_repair",
  "status": "open",
  "priority": "high"
}
'
{
  "caseId": "case_01J8YF6G",
  "caseType": "payment_repair",
  "status": "open",
  "priority": "high"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
caseId
string
required
Example:

"case_01J8YF6G"

caseType
string
required
Example:

"payment_repair"

status
string
required
Example:

"open"

priority
string
required
Example:

"high"

Response

200 - application/json

OK

caseId
string
required
Example:

"case_01J8YF6G"

caseType
string
required
Example:

"payment_repair"

status
string
required
Example:

"open"

priority
string
required
Example:

"high"